<template>
	<div class="column items-center justify-center q-gutter-y-md">
		<div class="col-12 text-center">
			<img
				:height="$q.screen.gt.xs ? '200px' : '150px'"
				width="100%"
				src="https://raw.githubusercontent.com/PokeAPI/sprites/master/sprites/pokemon/other/dream-world/54.svg"
			/>
		</div>

		<header-title title="Ooops.... Pokemon not found" />

		<span class="text-bold text-h6">
			Try searching a complete pokemon name (e.g 'pikachu')
		</span>
	</div>
</template>

<script>
	import headerTitle from "../typography/header-title.vue";
	export default {
		components: { headerTitle },
	};
</script>

<style>
</style>